Import libarchive-2.2.5 which fixes a forgotten 'break'. Without this,
[dragonfly.git] / contrib / libarchive-2.0 / README
2007-03-25 Peter AvalosImport libarchive and bsdtar version 2.0.25